@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=MonteCarlo&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

body {
    font-family: 'Montserrat';
    color: #2a2a2a;
    margin: 0;
    padding: 0;
    font-size: 14px;
    line-height: 24px;
    background: #fff;
    font-weight: 400;
    scroll-behavior: smooth;
}

html {

    scroll-behavior: smooth;
}

* {
    border: medium none;
    margin: 0;
    padding: 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    /* font-family: 'Product Sans'; */
}

ul {
    list-style-type: none;
}

a {
    text-decoration: none;
    outline: none !important;
}

a:hover {
    text-decoration: none;
    outline: none;
}

textarea {
    resize: none;
}

.mar-top {
    margin-top: 30px;
}

p {
    line-height: 26px;
    font-size: 14px;
    font-weight: 400;
    color: #535151;
}

.orange_color {
    font-weight: bold;
    background: linear-gradient(270deg, rgba(245, 164, 47, 1) 20%, rgba(233, 63, 58, 1) 60%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.orange_back {
    background: rgb(245, 164, 47);
    background: linear-gradient(270deg, rgba(245, 164, 47, 1) 20%, rgba(233, 63, 58, 1) 60%);
}

.blue_color {
    font-weight: bold;
    background: linear-gradient(90deg, rgba(48, 50, 127, 1) 40%, rgba(58, 128, 194, 1) 90%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.bg-black {
    background: #000;
}

.blue_back {
    background: #2E307B;
}

.color-light-blue {
    color: #3261A7;
}

.color-blue {
    color: #2E307B;
}

.red_color {
    color: #A31919;
}

.red_back {
    background: #A31919;
}

.blue_grad {
    background: -webkit-linear-gradient(45deg, #00478D, #0375E5);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}


/* ============== Landing Page css starts ===================== */


.btn-style-one {
    color: #fff;
    background: #00287d;
    padding: 10px 60px;
    border-radius: 200px;
    font-size: 16px;
    font-weight: 700;
}

.btn-style-one:hover {
    color: #fff;
    background: #00287d;
    padding: 10px 60px;
    border-radius: 200px;
    font-size: 16px;
    font-weight: 700;
}

.btn-style-two {
    color: #000;
    background: #fff;
    padding: 10px 60px;
    border-radius: 200px;
    font-size: 16px;
    font-weight: 700;
    transition: all ease .3s;
    box-shadow: 0px 3.63px 45.34px 0px rgb(0 0 0 / 25%);
}

.btn-style-two:hover {
    color: #000;
    background: #fff;
    padding: 10px 60px;
    border-radius: 200px;
    font-size: 16px;
    font-weight: 700;
    box-shadow: 0px 3.63px 45.34px 0px rgb(0 0 0 / 50%);
}


/*header starts*/
header.header {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    padding: 15px;
}

header.header img {
    width: 300px;
}


/*header ends*/


/* banner section start  */

section.banner-section {
    background: url('https://sgcprod-2026-public.s3.ap-south-1.amazonaws.com/landing_page/Sgc/engineering/images/banner_back.png');
    background-position: center center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 120px 0 0px;
}

section.banner-section h1 {
    font-size: 23px;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
}

section.banner-section h2 {
    font-size: 30px;
    color: #fff;
    font-weight: 700;
    border-top: 2px solid #fff;
    padding-top: 10px;
}


section.banner-section .bn-img {
    width: 100%;
    margin-top: 30px;
}

section.banner-section hr {
    border-color: #fff;
}

section.banner-section .bn-img p {
    font-size: 20px;
    color: #fff;
    font-weight: 500;
    line-height: normal;
}

section.banner-section .bn-img p .fnt-one {
    display: block;
    opacity: 0.8;
}

section.banner-section .bn-img p .fnt-two {
    font-size: 24px;
    font-weight: 700;
}

section.banner-section .bn-img img {
    width: 180px;
}


/* banner section end */


/*explore section starts*/

section.explore-section {
    position: relative;
    padding: 40px 0;
    background: #000;
}

section.explore-section p {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    opacity: 0.8;
    line-height: normal;
    margin: 0;
}

section.explore-section h2 {
    font-size: 18px;
    font-weight: 700;
    color: #fff;
    opacity: 0.8;
    line-height: normal;
    margin: 0;
}


/*explore section ends*/


/* banner bottom section start  */

section.banner-bottom {
    background: linear-gradient(90deg, rgba(163, 25, 25, 1) 0%, rgba(61, 9, 9, 1) 100%);
    padding: 20px 0;
}

section.banner-bottom h3 {
    color: #fff;
    font-size: 50px;
    font-weight: 700;
    margin: 0;
}

section.banner-bottom h4 {
    color: #ffffffb5;
    font-size: 26px;
    font-weight: 500;
    margin: 0;
    text-transform: uppercase;
}

section.banner-bottom h4 strong {
    color: #fff;
}

section.banner-bottom p {
    color: #ffffffc2;
    font-size: 14px;
    font-weight: 400;
    line-height: normal;
}

/* banner bottom section end */

/* accredited section start  */

section.accredited {
    position: relative;
    padding: 60px 10px 0;
    background: #fff;
}

section.accredited .container-fluid>div>div {
    padding: 0 8px;
    /*border-right: 2px solid #00000033;*/
}

section.accredited .container-fluid>div>div:last-child {
    border: 0;
}

section.accredited h2 {
    text-transform: uppercase;
    text-align: center;
    font-weight: 700;
    font-size: 32px;
}

section.accredited p {
    color: #000;
    font-size: 10px;
    font-weight: 500;
    line-height: 14px;
    margin-top: 15px;
    text-align: center;
    margin-bottom: 0;
}

section.accredited img {
    width: 70px;
    height: 70px;
    object-fit: contain;
    object-position: center;
    display: block;
    margin: auto;
}


/* accredited section end */

/* placement record section start  */

section.placement-wrapper {
    padding: 80px 0 60px;
}

section.placement-wrapper>div {
    max-width: 80%;
}

section.placement-wrapper .placement-box {
    padding: 0px 30px 0px;
    position: relative;
    background: #2E307B;
    border-radius: 25px;
    border: 4px solid #fff;
    box-shadow: 0px 4px 160px 0px hsl(0deg 0% 0% / 50%);
}

section.placement-wrapper .placement-box .row .row>div {
    position: relative;
    padding: 0 30px;
}

section.placement-wrapper .placement-box .row .row>div:after {
    content: "";
    position: absolute;
    right: 0;
    width: 100%;
    height: calc(100% - 35%);
    border-right: 2px dashed #ffffffb0;
    bottom: 0;
}

section.placement-wrapper .placement-box .row .row>div:last-child:after {
    display: none;
}

section.placement-wrapper .placement-box .stat-number h3 {
    font-size: 74px;
    font-weight: 700;
    margin: 0;
    line-height: 40px;
}

section.placement-wrapper .placement-box .stat-number h4 {
    font-size: 18px;
    font-weight: 700;
    transform: rotate(-90deg);
    transform-origin: center;
    font-style: italic;
    color: #fff;
    margin: 0;
    margin-bottom: 2px;
}

section.placement-wrapper .placement-box .stat-number {
    font-size: 48px;
    font-weight: 700;
    color: #56C4B9;
    display: flex;
    justify-content: center;
    align-items: end;
}

section.placement-wrapper .placement-box .place-cont {
    width: fit-content;
}

section.placement-wrapper .placement-box .top-plus {
    font-size: 16px;
    font-style: italic;
    text-align: right;
    margin-bottom: 8px;
    color: #fff;
    margin-right: 10px;
}

section.placement-wrapper .placement-box .stat-text {
    font-size: 18px;
    color: #fff;
    font-weight: 700;
    line-height: normal;
    margin-top: 20px;
    text-align: left;
    margin-bottom: 0;
}

section.placement-wrapper .placement-box .placement-record h5 {
    display: flex;
    align-items: center;
    color: #fff;
}

section.placement-wrapper .placement-box .placement-record h5 .fnt-one {
    font-size: 90px;
    font-weight: 900;
    color: #56C4B9;
    margin-right: 15px;
    display: block;
}

section.placement-wrapper .placement-box .placement-record h5 .fnt-three {
    display: block;
    font-size: 42px;
    font-weight: 900;
}

section.placement-wrapper .placement-box .placement-record h5 .fnt-four {
    display: block;
    font-size: 20px;
    font-style: italic;
}

section.placement-wrapper .placement-box .placement-img {
    margin-top: -100px;
}

/* placement record section end  */

/* top tier section start */

:root {
    --color-text: #19232b;
    --color-bg: #e3e4e;
    --color-bg-accent: #000;
    --size: clamp(15rem, 0rem + 20vmin, 60rem);
    --gap: calc(var(--size) / 7);
    --duration: 30s;
    --scroll-start: 0;
    --scroll-end: calc(-100% - var(--gap));
}

section.toptier {
    position: relative;
    padding: 20px 0 60px;
    overflow: hidden;
}

section.toptier a button {
    color: #000;
    border-radius: 50px;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.4);
}

section.toptier h2 {
    font-size: 26px;
    text-align: center;
    margin-bottom: 0;
    font-weight: 700;
    color: rgba(0, 0, 0, 0.7);
    text-transform: uppercase;
}

section.toptier p {
    font-size: 16px;
    text-align: center;
    margin-bottom: 25px;
    margin-top: 10px;
    font-weight: 600;
}

section.toptier .topTier-sub-slider {
    display: flex;
    overflow: hidden;
    user-select: none;
    gap: var(--gap);

}

section.toptier .topTier-sub-slider .company {
    display: grid;
    place-items: center;
    width: var(--size);
    fill: var(--color-text);
    background: #fff;
    aspect-ratio: 16/9;
    padding: calc(var(--size) / 100);
    border-radius: 0.5rem;
}

section.toptier .rule-one {
    border-width: 4px;
    border-color: #000;
    opacity: 0.2;
}

section.toptier .topTier-track {
    flex-shrink: 0;
    display: flex;
    align-items: center;
    justify-content: space-around;
    gap: var(--gap);
    min-width: 100%;
    animation: scroll-x var(--duration) linear infinite;
}

section.toptier .company img {
    height: 100px;
    width: 100%;
    object-fit: contain;
    object-position: center;
    /* box-shadow:0px 0px 30px rgba(0,0,0,0.4); */
}

@media (prefers-reduced-motion: reduce) {
    section.toptier .topTier-track {
        animation-play-state: paused;
    }
}

@keyframes scroll-x {
    from {
        transform: translateX(var(--scroll-start));
    }

    to {
        transform: translateX(var(--scroll-end));
    }
}

@keyframes scroll-y {
    from {
        transform: translateY(var(--scroll-start));
    }

    to {
        transform: translateY(var(--scroll-end));
    }
}


/* top tier section end */

/* next generation section start */

section.nextgen-section {
    background: url('https://sgcprod-2026-public.s3.ap-south-1.amazonaws.com/landing_page/Sgc/engineering/images/nextGenBack.png');
    background-size: cover;
    background-position: center bottom;
    background-repeat: no-repeat;
    padding: 00px 0px 0px 0px;
}

section.nextgen-section .vr-person {
    width: 100%;
    position: relative;
    z-index: 2;
}

section.nextgen-section .sub-title2 {
    font-size: 14px;
    font-weight: 500;
    color: #000 !important;
    letter-spacing: 2px;
    margin-bottom: 10px !important;
}

section.nextgen-section .main-title {
    font-size: 35px;
    font-weight: 800;
    line-height: 1.3;
    color: #1A2F66;
}

section.nextgen-section .red-text {
    color: #F0382B;
}

section.nextgen-section .blue-text {
    color: #1A2F66;
    font-weight: 700;
}

section.nextgen-section .nextgen-campus {
    font-size: 25px;
    margin-top: 15px;
    margin-bottom: 5px;
    font-weight: 600;
}

section.nextgen-section .future-text {
    font-size: 18px;
    color: #000;
}

/* Right wheel image */
section.nextgen-section .nextgen-wheel {
    max-width: 360px;
    width: 100%;
}


/* next generation section end */

/* nextgen programs section start */

section.nextgen-programmes {
    background: url('https://sgcprod-2026-public.s3.ap-south-1.amazonaws.com/landing_page/Sgc/engineering/images/nextgenPrograms.png');
    background-size: cover;
    background-position: right center;
    background-repeat: no-repeat;
    padding: 70px 0;
    height: auto;
    color: #fff;
    overflow: hidden;
}

section.nextgen-programmes .main-title2 {
    font-size: 36px;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
}

section.nextgen-programmes .main-title2 span.program_text {
    font-size: 30px;
    display: block;
}

section.nextgen-programmes .main-title2 span {
    color: rgba(255, 255, 255, 0.5);
}


section.nextgen-programmes .carousel-cell {
    width: 33.33%;
    padding: 10px;
    height: auto;
}

section.nextgen-programmes .content-wrapper .nav .nav-link {
    background: transparent;
    text-align: left;
    color: rgba(255, 255, 255, 0.6);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 0px;
    margin-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
}

section.nextgen-programmes .flickity-page-dots .dot {
    background: #000 !important;
}

section.nextgen-programmes .content-wrapper .nav .nav-link.active {
    color: #fff;
    font-weight: bold;
}

section.nextgen-programmes .content-wrapper .nav .nav-link:focus-visible,
section.nextgen-programmes .content-wrapper .nav .nav-link:focus {
    outline: none;
    box-shadow: none;
}

section.nextgen-programmes .sub-title {
    font-size: 20px;
    margin: 0px 0 40px;
    font-weight: 600;
    text-transform: uppercase;
    opacity: 0.6;
}

section.nextgen-programmes .course-card {
    background: #fff;
    border-radius: 12px;
    padding: 0;
    width: 100%;
    color: #000;
    margin-right: 20px;
    height: 100%;
    overflow: hidden;
}

section.nextgen-programmes .course-card .img-card {
    display: flex;
    padding: 15px;
    flex-wrap: wrap;
    align-items: center;
}

section.nextgen-programmes .course-card .img-sd {
    width: 55%;
}

section.nextgen-programmes .course-card .dur-sd {
    width: 45%;
    padding-left: 15px;
}

section.nextgen-programmes .course-card .dur-sd img {
    width: 35px;
    margin-bottom: 10px;
}

section.nextgen-programmes .course-card .dur-sd h3 {
    font-size: 18px;
    font-weight: 700;
}

section.nextgen-programmes .course-card .dur-sd h3>span {
    display: block;
    font-size: 28px;
    font-weight: 500;
}

section.nextgen-programmes .course-card .dur-sd h3>span span {
    font-weight: 700;
}

section.nextgen-programmes .course-card .course-info {
    padding: 0 15px;
    height: 100px;
}

section.nextgen-programmes .course-card .elg-sd {
    padding: 15px;
    background: #EBEBEB;
    margin-top: 15px;
}

section.nextgen-programmes .course-card .elg-sd h3 {
    font-size: 16px;
    color: hsl(0deg 0% 0% / 60%);
    font-weight: 700;
    text-transform: uppercase;
}

section.nextgen-programmes .course-card .elg-sd h3 span {
    display: block;
    font-size: 16px;
    color: hsl(0deg 0% 0% / 100%);
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
}

section.nextgen-programmes .flickity-prev-next-button.previous {
    left: -40px;
}

section.nextgen-programmes .flickity-prev-next-button.next {
    right: -40px;
}


section.nextgen-programmes .course-info h3 {
    text-transform: uppercase;
}

section.nextgen-programmes .course-info h3 .fnt-one {
    display: block;
    margin-top: 15px;
    font-size: 16px;
    color: #000;
    font-weight: 500;
}

section.nextgen-programmes .course-info h3 .fnt-two {
    display: block;
    font-size: 18px;
    margin-top: 0;
    color: #A31919;
    font-weight: 700;
}

section.nextgen-programmes .course-info h3 .fnt-three {
    display: block;
    font-size: 18px;
    margin-top: 0;
    color: #A31919;
    font-weight: 500;
}

section.nextgen-programmes .right-area {
    position: relative;
}

section.nextgen-programmes .vr-girl {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* nextgen programs section end */

/* Healthcare programs section start */

section.Healthcare-programmes {
    background: url('https://sgcprod-2026-public.s3.ap-south-1.amazonaws.com/landing_page/Sgc/engineering/images/healthcare.png');
    background-size: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    padding: 70px 0;
    height: auto;
    color: #fff;
    overflow: hidden;
}

section.Healthcare-programmes .main-title3 {
    font-size: 40px;
    font-weight: 700;
    line-height: 1.2;
    text-transform: uppercase;
}

section.Healthcare-programmes .main-title3 span.program_text {
    font-size: 40px;
    font-weight: 400;
}

section.Healthcare-programmes .carousel-cell {
    width: 33.33%;
    padding: 10px;
    height: 350px;
}

section.Healthcare-programmes .content-wrapper .nav .nav-link {
    background: transparent;
    text-align: left;
    color: rgba(255, 255, 255, 0.6);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
    border-radius: 0px;
    margin-top: 10px;
    padding-bottom: 10px;
    font-size: 16px;
}

section.Healthcare-programmes .flickity-page-dots .dot {
    background: #000 !important;
}

section.Healthcare-programmes .content-wrapper .nav .nav-link.active {
    color: #fff;
    font-weight: bold;
}

section.Healthcare-programmes .content-wrapper .nav .nav-link:focus-visible,
section.Healthcare-programmes .content-wrapper .nav .nav-link:focus {
    outline: none;
    box-shadow: none;
}

section.Healthcare-programmes .sub-title {
    font-size: 28px;
    margin: 10px 0 40px;
    font-weight: 600;
    text-transform: uppercase;
    color: #fff;
}

section.Healthcare-programmes .course-card {
    background: #fff;
    border-radius: 12px;
    padding: 15px;
    width: 100%;
    color: #000;
    margin-right: 20px;
    height: 100%;
}

section.Healthcare-programmes .course-info h3 {
    text-transform: uppercase;
}

section.Healthcare-programmes .course-info h3 .fnt-one {
    display: block;
    margin-top: 15px;
    font-size: 16px;
    color: #000;
    font-weight: 500;
}

section.Healthcare-programmes .course-info h3 .fnt-two {
    display: block;
    font-size: 18px;
    margin-top: 0;
    color: #315EA2;
    font-weight: 700;
}

section.Healthcare-programmes .course-info h3 .fnt-three {
    display: block;
    font-size: 18px;
    margin-top: 0;
    color: #315EA2;
    font-weight: 500;
}


section.Healthcare-programmes .right-area {
    position: relative;
}

section.Healthcare-programmes .vr-girl {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Healthcare programs section end */

/* training section start  */

section.training-section {
    background: #000;
    padding: 60px 0;
}

section.training-section h2 .title-top {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
    display: block;
}

section.training-section h2 .title-main {
    color: #4ce0ca;
    font-size: 36px;
    font-weight: 700;
    margin-top: 5px;
}

section.training-section .logo-img {
    max-height: 50px;
    width: auto;
    opacity: 0.95;
    transition: 0.3s;
}

section.training-section .logo-img:hover {
    opacity: 1;
    transform: scale(1.05);
}


/* training section end */

/* hospital section start */

section.ranking-section {
    position: relative;
    padding: 60px 0;
}

section.ranking-section .ranking-wrapper {
    background: url(https://sgcprod-2026-public.s3.ap-south-1.amazonaws.com/landing_page/Sgc/engineering/images/ranking_back2.png);
    background-repeat: no-repeat;
    background-position: center top;
    background-size: cover;
    border-radius: 20px;
    padding: 50px 0;
    height: auto;
}

section.ranking-section .ranking-wrapper h2 {
    color: #fff;
    line-height: normal;
    padding-left: 30px;
}

section.ranking-section .ranking-wrapper h2 span {
    background: #811316;
    padding: 5px;
    display: block;
    width: 230px;
    text-align: center;
    margin-top: 10px;
    font-weight: 700;
}

section.ranking-section .rank-head {
    padding: 10px 20px;
    border-left: 1px solid #fff;
}

section.ranking-section .rank-head p {
    font-size: 20px;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    margin: 0;
}

section.ranking-section .rank-head p span {
    display: block;
    margin-top: 10px;
    background: #282F77;
    padding: 10px 20px;
    width: fit-content;
}


/* hospital section end */

/* dream section start  */
section.dream-section {
    position: relative;
    background: #000;
    padding: 60px 0 0;
}

section.dream-section h2 {
    font-size: 34px;
    text-align: right;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}

section.dream-section h2 span {
    display: block;
    color: #56C4B9;
}

section.dream-section .btn-dv {
    position: relative;
    top: 20px;
}

/* dream section end */

/* Facilities section start  */

section.Facilities {
    padding: 80px 0 60px;
}

section.Facilities h2 {
    text-align: center;
    font-size: 28px;
    text-transform: uppercase;
    font-weight: 700;
}

section.Facilities h2 span {
    color: #A41F24;
}

section.Facilities img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    border-radius: 4px;
    object-position: center;
}

section.Facilities h3 {
    color: #fff;
    margin: 0px;
    font-size: 22px;
    font-weight: 700;
}

section.Facilities .col-md-2 {
    padding: 0 5px;
    margin: 5px 0px;
    flex: 0 0 20%;
    max-width: 20%;
}

section.Facilities .col-md-2>div {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    padding: 10px 25px;
    border-radius: 6px;
    flex-wrap: wrap;
    box-shadow: 0px 4.03px 161.26px 0px hsl(0deg 0% 0% / 50%);
}

section.Facilities p {
    color: #fff;
    margin: 0;
    font-size: 14px;
    font-weight: 500;
    line-height: normal;
}

/* Facilities section end */

/* testimonial section start  */

section.testimonials {
    position: relative;
    background: #000;
    padding: 60px 0;
}

section.testimonials .test-head h2 {
    font-size: 30px;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
}

section.testimonials .test-head h2>span:first-child {
    display: block;
    font-size: 20px;
}

section.testimonials .test-head h2 span span {
    color: #56C4B9;
}

section.testimonials .shadow-effect {
    padding: 0;
    border-radius: 10px;
    text-align: center;
}

/* OWL ITEMS (side blur) */
section.testimonials #customers-testimonials .item {
    text-align: center;
    padding: 20px;
    opacity: .25;
    transform: scale(.8);
    transition: .3s;
    filter: blur(2px);
}

section.testimonials .customers-testimonials .item .shadow-effect p.placed_text {
    line-height: 1.3;
}


section.testimonials #customers-testimonials .owl-item.active.center .item {
    opacity: 1;
    transform: scale(1);
    filter: blur(0);
}

/* Full width description */
section.testimonials .desc-item {
    display: none;
    font-size: 18px;
    max-width: 900px;
    margin: 0 auto;
    line-height: normal;
}

button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    background: 0 0;
    color: #fff !important;
    border: none;
    padding: 7px !important;
    font: inherit;
    font-size: 70px !important;
}

/* Only active desc visible */
section.testimonials .desc-item.active {
    display: block;
}

section.testimonials .testimonial-desc p {
    color: #fff;
}

section.testimonials h3 {
    color: #56C4B9;
    font-size: 22px;
    margin-top: 15px;
    font-weight: 700;
    text-align: left;
    margin-bottom: 5px;
}

section.testimonials h4 {
    color: #fff;
    font-size: 20px;
    margin-top: 0px;
    font-weight: 700;
    text-align: left;
}

section.testimonials p.placed_text {
    text-align: left;
    font-weight: 400;
    font-size: 14px;
    color: #ffff;
    line-height: 22px;
}

/* testimonial section end */

/* choose the people section start  */

section.chooseSection {
    padding: 60px 0;
}

section.chooseSection h2 {
    font-size: 40px;
    font-weight: 800;
}

section.chooseSection h2 span {
    color: #560BAC;
}

section.chooseSection a button {
    border-radius: 50px;
    color: #000;
    box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.4);
    margin-top: 5%;
}

/* choose the people section end  */

/* footer section start  */

footer.footer {
    background: linear-gradient(38deg, #292B6E 30%, #212257);
    color: white;
    padding: 60px 0 15px;
}

footer.footer .footer-line {
    border-top: 1px solid rgba(255, 255, 255, 0.3);
    margin: 10px 0;
}

footer.footer .footer-social-icons a {
    color: white;
    font-size: 1.2rem;
    margin: 0 10px;
    text-decoration: none;
}

footer.footer .footer-social-icons a:hover {
    color: #FFC107;
}

footer.footer h4 {
    font-size: 16px;
    line-height: 26px;
}


/* footer section end */

/* call button start  */

.CallButton {
    position: fixed;
    bottom: 85px;
    z-index: 2200000;
    right: 16px;
    box-shadow: 0 0 10px #ddd;
    /* background-color: var(--whiteColor); */
    background: #00287D;
    border-radius: 100%;
    width: 60px;
    height: 60px;
}

.CallButton a {
    display: flex;
    width: 100%;
    height: 100%;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: #fff;
}

.CallButton a:hover {
    text-decoration: none;
    color: #fff;
}

/* call now button end  */

/* Apply Now button start  */

.applyNowButton {
    position: fixed;
    bottom: 250px;
    z-index: 2200000;
    right: 0;
    box-shadow: 0 0 10px #ddd;
    background: #000;
    border-radius: 8px 0px 0px 8px;
    width: 40px;
    height: 100px;
    padding: 10px 10px 10px 20px;
    text-align: center;
    overflow: hidden;
}

.applyNowButton a {
    display: flex;
    color: #fff;
    transform: rotate(270deg);
    justify-content: center;
    height: 100%;
    white-space: nowrap;
    width: 100%;
    align-items: center;
}

.applyNowButton a h5 {
    font-size: 14px;
}

.applyNowButton a:hover {
    text-decoration: none;
    color: #fff;
}

.applyNowButton a img {
    max-width: 90%;
}

/* Apply Now  button end  */


@media (min-width:1299.98px) and (max-width:1399.98px) {
    section.banner-section h1 {
        font-size: 20px;
    }

    section.placement-wrapper>div {
        max-width: 90%;
    }

    section.banner-section .bn-img p .fnt-two {
        font-size: 22px;
    }

    section.explore-section p,
    section.explore-section h2 {
        font-size: 16px;
    }

    section.banner-bottom h3 {
        font-size: 40px;
    }

    section.banner-bottom p br {
        display: none;
    }

}


@media (min-width:1199.98px) and (max-width:1299.98px) {


    section.Facilities .col-md-2>div {
        padding: 10px 15px;
    }

    section.explore-section p,
    section.explore-section h2 {
        font-size: 16px;
    }

    section.banner-bottom h3 {
        font-size: 36px;
    }

    section.banner-bottom p br {
        display: none;
    }

    section.banner-bottom h4 br {
        display: none;
    }

    section.banner-bottom h4 {
        font-size: 30px;
    }

    section.banner-bottom {
        padding: 40px 0;
    }

    section.accredited .container-fluid>div>div {
        padding: 10px 8px;
        max-width: 16%;
        flex: 0 0 16%;
    }

    section.placement-wrapper>div {
        max-width: 100%;
    }

    section.nextgen-section .main-title {
        font-size: 32px;
    }

    footer.footer .cls-right {
        margin-top: 20px;
    }

    section.testimonials .owl-nav {
        text-align: center;
    }

    section.testimonials .owl-nav>button {
        margin: 0 10px;
    }

    section.testimonials .owl-nav>button:focus {
        outline: none !important;
        border: 0 !important;
    }

    footer.footer h4 {
        font-size: 14px;
    }


}


@media (min-width:768px) and (max-width:1199.98px) {

    section.banner-section .boy-img {
        display: none;
    }

    section.Facilities .col-md-2>div {
        padding: 10px 15px;
    }

    section.explore-section p,
    section.explore-section h2 {
        font-size: 16px;
    }

    section.banner-bottom h3 {
        font-size: 36px;
    }

    section.banner-bottom p br {
        display: none;
    }

    section.banner-bottom h4 br {
        display: none;
    }

    section.banner-bottom h4 {
        font-size: 30px;
        border-top: 2px solid #fff;
        text-align: center;
        padding-top: 20px;
    }

    section.banner-bottom {
        padding: 40px 0;
    }

    section.accredited h2 {
        font-size: 26px;
    }


    section.accredited .container-fluid>div>div {
        padding: 10px 8px;
        max-width: 16%;
        flex: 0 0 16%;
    }

    section.placement-wrapper>div {
        max-width: 100%;
    }

    section.placement-wrapper .placement-box .stat-text {
        font-size: 16px;
    }

    section.placement-wrapper .placement-box .placement-record h5 .fnt-three {
        font-size: 38px;
    }

    section.placement-wrapper .placement-box .placement-record h5 .fnt-four {
        font-size: 18px;
    }

    section.placement-wrapper .placement-box .placement-record h5 .fnt-one {
        font-size: 70px;
    }

    section.nextgen-section .main-title {
        font-size: 26px;
    }

    section.nextgen-programmes .course-card .dur-sd h3>span {
        font-size: 24px;
    }

    section.nextgen-programmes .course-info h3 .fnt-two {
        font-size: 16px;
    }

    section.nextgen-programmes .course-card .dur-sd h3 {
        font-size: 16px;
    }

    section.nextgen-programmes .course-card .elg-sd h3 {
        font-size: 14px;
    }

    footer.footer .cls-right {
        margin-top: 20px;
    }

    footer.footer .cls-left h6 {
        font-size: 20px;
    }

    section.testimonials .owl-nav {
        text-align: center;
    }

    section.testimonials .owl-nav>button {
        margin: 0 10px;
    }

    section.testimonials .owl-nav>button:focus {
        outline: none !important;
        border: 0 !important;
    }


}


@media (min-width:320px) and (max-width:767px) {

    header.header img {
        width: 180px;
    }


    section.banner-section .banner_form {
        margin-top: 20px;
    }

    section.banner-section .bn-img {
        margin-top: 0;
    }

    section.banner-section .bn-img p .fnt-two {
        font-size: 20px;
    }

    section.banner-section .bn-img p {
        font-size: 16px;
    }

    section.banner-bottom h3 {
        font-size: 30px;
    }

    section.banner-section h1 {
        font-size: 17px;
    }

    section.banner-section .bn-img img {
        width: 180px;
        margin: 0 !important;
    }

    section.explore-section .border-left {
        border-top: 1px solid #dee2e6 !important;
        border-left: 0 !important;
        padding-top: 10px;
        margin-top: 10px;
    }

    section.explore-section p,
    section.explore-section h2 {
        font-size: 14px;
    }

    section.nextgen-programmes .flickity-prev-next-button.next {
        right: -10px;
    }

    section.nextgen-programmes .flickity-prev-next-button.previous {
        left: -10px;
    }

    section.banner-bottom h4 {
        font-size: 16px;
    }

    section.banner-bottom h4 strong {
        display: block;
    }

    section.accredited h2 {
        font-size: 22px;
    }

    section.accredited p {
        display: none;
    }

    section.placement-wrapper {
        padding: 60px 0 60px;
    }

    section.placement-wrapper>div {
        max-width: 100%;
    }

    section.placement-wrapper .placement-box {
        padding: 0px 15px 0px;
    }

    section.placement-wrapper .placement-box .row .row>div {
        padding: 0 10px;
    }

    section.placement-wrapper .placement-box .stat-number h3 {
        font-size: 46px;
        line-height: 20px;
    }

    section.placement-wrapper .placement-box .top-plus {
        font-size: 14px;
    }

    section.placement-wrapper .placement-box .stat-number h4 {
        font-size: 14px;
        margin-bottom: 0px;
    }

    section.placement-wrapper .placement-box .stat-text {
        font-size: 10px;
        font-weight: 500;
    }

    section.placement-wrapper .placement-box .placement-record h5 .fnt-one {
        font-size: 48px;
        font-weight: 800;
    }

    section.placement-wrapper .placement-box .placement-record h5 .fnt-three {
        font-size: 18px;
    }

    section.placement-wrapper .placement-box .placement-record h5 .fnt-four {
        display: block;
        font-size: 14px;
    }

    section.placement-wrapper .placement-box .placement-img {
        margin-top: 0;
    }

    section.toptier {
        padding: 0px 0px 60px 0px;
    }

    section.toptier h2 {
        font-size: 16px;
    }

    section.toptier p {
        font-size: 12px;
        line-height: 16px;
    }


    section.nextgen-section .vr-circle {
        width: 100%;
        height: auto;
    }

    section.nextgen-section .main-title {
        font-size: 26px;
        text-align: center;
    }

    section.nextgen-section .nextgen-section {
        background: url('https://sgcprod-2026-public.s3.ap-south-1.amazonaws.com/landing_page/Sgc/engineering/images/nextGenBack.png');
        background-size: cover;
        background-position: center bottom;
        background-repeat: no-repeat;
        padding: 0px 0px 0px 0px;
    }

    section.nextgen-section .sub-title2 {
        font-size: 16px;
        margin: 30px 0 10px;
        font-weight: 600;
    }

    section.nextgen-programmes {
        background: #2E307B;
        background: linear-gradient(180deg, rgba(46, 48, 123, 1) 0%, rgba(31, 32, 83, 1) 100%);
        height: auto;
    }

    section.nextgen-programmes .main-title2 {
        font-size: 26px;
        text-align: center;
        line-height: 1;
    }

    section.nextgen-programmes .main-title2 span.program_text {
        font-size: 24px;
    }

    section.nextgen-programmes .carousel-cell {
        width: 100%;
        padding: 10px;
    }


    section.nextgen-programmes a button {
        border-radius: 50px;
        color: #000;
        margin-top: 40px;
    }

    section.Healthcare-programmes .sub-title {
        margin: 10px 0 0;
    }

    section.Healthcare-programmes {
        background: linear-gradient(180deg, rgba(164, 31, 36, 1) 0%, rgba(62, 12, 14, 1) 100%);
        height: auto;
        padding: 60px 0;
    }

    section.Healthcare-programmes .carousel-cell {
        width: 100%;
        padding: 10px;
    }

    section.training-section h2 .title-top {
        font-size: 18px;
    }

    section.training-section h2 .title-main {
        font-size: 22px;
    }

    section.ranking-section .ranking-wrapper {
        background: url(https://sgcprod-2026-public.s3.ap-south-1.amazonaws.com/landing_page/Sgc/engineering/images/ranking_back3.png);
        background-repeat: no-repeat;
        background-position: center center;
        border-radius: 20px;
        padding: 50px 15px;
        height: auto;
        background-size: cover;
    }

    section.ranking-section .ranking-wrapper h2 {
        color: #fff;
        line-height: normal;
        margin-left: -20px;
        font-size: 20px;
        padding: 0;
    }

    section.ranking-section .ranking-wrapper h2 span {
        width: 150px;
    }

    section.ranking-section .ranking-wrapper .mom-p {
        font-size: 16px;
        margin-left: -20px;
        color: #fff;
        line-height: normal;
        margin-top: 30px;
    }

    section.dream-section h2 {
        font-size: 28px;
        text-align: left;
        margin-bottom: 15px;
    }

    section.Facilities h2 {
        font-size: 20px;
    }

    section.Facilities .col-md-2 {
        flex: 0 0 33.33%;
        max-width: 33.33%;
    }

    section.Facilities .col-md-2>div {
        padding: 10px 10px;
    }

    section.Facilities h3 {
        font-size: 14px;
    }

    section.Facilities p {
        font-size: 12px;
        line-height: normal;
    }

    section.testimonials .test-head h2>span:first-child {
        font-size: 16px;
    }

    section.testimonials .test-head h2 {
        font-size: 20px;
    }

    section.chooseSection {
        padding: 60px 0 40px;
    }

    section.chooseSection h2 {
        font-size: 20px;
        font-weight: 800;
        text-align: center;
        margin-bottom: 0;
    }

    section.chooseSection .btn-style-one {
        margin-left: auto;
        margin-right: auto;
        text-align: center;
        margin-bottom: 30px;
        margin-top: 15px !important;
    }

    section.chooseSection .text-left {
        text-align: center !important;
    }

    footer.footer .text-left,
    footer.footer .text-right {
        text-align: center;
    }


    footer.footer {
        padding: 20px 0px;
    }

    footer.footer h6 {
        font-size: 16px;
        text-align: center;
    }

    footer.footer .footer-logo {
        max-width: 250px;
        margin-left: auto;
        margin-right: auto;
        display: block;
        margin-bottom: 15px;
    }

    footer.footer * {
        text-align: center;
    }

    section.Healthcare-programmes .left-area .content-wrapper {
        padding: 10px 10px 20px 10px;
    }

    section.Healthcare-programmes .main-title3 {
        font-size: 26px;
        text-align: center;
    }

    section.Healthcare-programmes .main-title3 span.program_text {
        font-size: 30px;
    }

    section.Healthcare-programmes .sub-title,
    section.Healthcare-programmes .programme-menu {
        text-align: center;
        font-size: 20px;
    }

    section.testimonials .owl-nav {
        display: none;
    }

    section.testimonials .shadow-effect {
        width: 70%;
        margin: auto;
    }

    section.testimonials .desc-item {
        font-size: 14px;
    }

    section.nextgen-programmes .left-area .content-wrapper {
        padding: 30px;
    }


    section.nextgen-programmes .sub-title,
    section.nextgen-programmes .programme-menu {
        text-align: center;
    }
}







/* form css starts */

section.banner-section .banner_form_panel {
    height: auto;
    background: #fff;
    border: 5px solid #fff;
    padding: 20px;
}
section.banner-section .banner_form_panel h2 {
    font-size: 24px;
    color: #000;
    text-align: center;
    font-weight: 700;
    margin-bottom: 10px;
}
section.banner-section .ctpl-input-container {
    width: 100%;
    margin-top: 10px;
}
section.banner-section .ctpl-phone-input-group {
    background: #fff;
}
section.banner-section .ctpl-input,
section.banner-section .search-select-input,
section.banner-section .ctpl-selected-country {   
    background-color: #fff;
    height: 38px;
}
section.banner-section .ctpl-submit-btn {
    background: #ce0004;
    display: block;
    width: 100%;
    padding: 10px;
    margin-top: 10px;
    color: #fff;
    font-weight: 700;
    border-color: #ce0004;
    transform: scale(1);
    transition: all ease .3s
}
section.banner-section .ctpl-submit-btn:hover {
    background: #ce0004;
    display: block;
    width: 100%;
    padding: 10px;
    color: #fff;
    font-weight: 700;
    border-color: #ce0004;
    transform: scale(0.9);
}
section.banner-section .banner_form_panel label {
    color: #000 !important;
    margin-bottom: 5px;
}

/* form css end */